/* Tiny Scrollbar */
#scrollbar1 {
	width: 160px;
	clear: both;
	margin: 20px 0 10px;
	font-size: 11px;
	line-height: 20px;
	z-index:100;
}
#scrollbar1 .viewport { 
	width: 160px; 
	height: 400px; 
	overflow: hidden; 
	position: absolute; 
	left:0px; 
	top:0px;
}
#scrollbar1 .overview {
	list-style: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 157px;
}
#scrollbar1 .scrollbar,
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { 
	position:absolute; 
	left:0px; 
	top:0px; 
	background: #CC0000;
}
#scrollbar1 .scrollbar { 
	position: absolute; 
	background-position: 0 0; 
	float: right; 
	width: 3px; /* 15px */ 
	left:165px; 
	top:0px; 
}
#scrollbar1 .track	{ 
	background: #333333; 
	height: 100%; 
	width:3px; /* 13px */  
	position: relative; 
	/*padding: 0 1px; */
}
#scrollbar1 .thumb { 
	background-position: 100% 100%; 
	height: 20px; 
	width: 3px; /* 13px */  
	cursor: pointer; 
	overflow: hidden; 
	position: absolute; 
	top: 0px; }
#scrollbar1 .thumb .end { 
	background-position: 100% 0; 
	height: 5px; 
	width: 3px; /* 13px */ 
}
#scrollbar1 .disable { 
	display: none; 
}
#scrollbar1 .overview a, #scrollbar1 .overview a:link,
#scrollbar1 .overview a:active, #scrollbar1 .overview a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
#scrollbar1 .overview a:hover, #scrollbar1 .overview a:visited:hover {
	color:#E2021B;
	text-decoration:none;
}

